Redmine - Patch #34930

Traditional Chinese translation (to r20824)
2021-03-18 17:19 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description

¢ New tag added

o button_copy_link

Related issues:
Copied from Redmine - Patch #34900: Traditional Chinese translation (to 20803) Closed
Copied to Redmine - Patch #35011: Traditional Chinese translation (to r20905) Closed

Associated revisions

Revision 20825 - 2021-03-19 00:31 - Go MAEDA
Traditional Chinese translation update (#34930).

Patch by ChunChang Lo.

History

#1 - 2021-03-18 17:19 - ChunChang (Nagaharu) Lo
- Copied from Patch #34900: Traditional Chinese translation (to 20803) added

#2 - 2021-03-19 00:32 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#3 - 2021-04-02 20:36 - ChunChang (Nagaharu) Lo
- Copied to Patch #35011: Traditional Chinese translation (to r20905) added
